.responsiveimage { width:auto; display:inline-block; }

h1,.Header,h2,.header{
font: 700 42px/52px 'Tienne', serif; 
color: #222c64;
margin-top:0px;  
margin-bottom:25px;
}

h3,.SubHeader,.subheader{
  font: 400 26px/36px 'Lato', sans-serif; 
  color: #999;
  margin-top:0px;
  margin-bottom:25px;
  letter-spacing:1px;
}

.smallhead { 
  font: 700 20px/32px 'Tienne', serif; 
  color: #222c64;
  margin-top:0px;  
  margin-bottom:15px;
}
    
.SmallText{
  font-size  :11px;
}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
-webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;
padding:8px 22px 8px 22px;
background:#003768;
color:#fff;
text-decoration:none;
font-weight:bold;
transition: all 0.3s ease 0s;
}

/* Main Styles */
td, body, p, li{
  font: 400 16px/24px 'Lato', sans-serif; 
  color:#444;
}
p { margin:0 0 25px 0; }


/* Links */
a{
  color:#73cf17; text-decoration: none; font-weight:700; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#222c64; text-decoration: none; font-weight:700;
}

